Subject: Proteolysis of extracellular enzyme

From: [email-masked] (John Collins)
Date: 29 May 1995 21:25:40 +0100

I'm looking at the factors governing the production of an
extracellular enzyme by a filamentous fungus. There is a lot of
evidence that extracellular proteases are degrading the enzyme and it
is possible that some of the factors which apparently enhance enzyme
synthesis are merely reducing protease levels. Has anyone any
experience of incorporating protease inhibitors into growth media?
This would seem to be the most direct method of addressing the
protease problem. We currently use PMSF during enzyme purification but
it is toxic and not particularly stable in aqueous solution so it does
not look a good candidate for adding to media. I've heard that AEBSF
is non-toxic and more stable. Has anyone used it in a similar
application? Finally, what are the prospects of using inhibitors like
pepstatin and leupeptin?

Thanks

John Collins ([email-masked] at home)